require("../../../_virtual/_rolldown/runtime.js");
const require_VariablesContext = require("../provider/variables/VariablesContext.js");
let react = require("react");
//#region src/components/dataSourceComponents/hooks/useVariables.ts
const useVariables = () => {
	return (0, react.useContext)(require_VariablesContext.default);
};
//#endregion
exports.default = useVariables;
